# Generated by Django 3.1.7 on 2021-07-10 14:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('my_app', '0004_auto_20210710_2121'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='class',
            options={},
        ),
        migrations.AlterModelOptions(
            name='school',
            options={},
        ),
        migrations.AlterModelOptions(
            name='student',
            options={},
        ),
    ]
